/Users/bernard/b20/bsoft/src/balpha.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/balpha.cpp - Program to make and analyze alpha helices.

SYNOPSIS

#include 'rwmolecule.h'
#include 'mol_alpha.h'
#include 'mol_util.h'
#include 'options.h'
#include 'utilities.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Program to make and analyze alpha helices.

Author:
    Bernard Heymann

Date:
    Created: 20050315

    Modified: 20050322

Definition in file balpha.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 39 of file balpha.cpp.

Variable Documentation

  const char* use[]
Initial value:

= {
" ",
"Usage: balpha [options] [input.pdb] output.pdb",
"----------------------------------------------",
"Creates and manipulates alpha helices.",
" ",
"Actions:",
"-create 12               Create an alpha helix of a given length.",
"-helix 213,236           Set residues to a helix (all molecules).",
"-find                    Find a helix center and orientation (only for a single helix).",
"-set                     Set a helix to the standard orientation (only for a single helix).",
"-consolidate             Consolidate a set of helices to eliminate redundancy.",
" ",
"Parameters:",
"-verbose 7               Verbosity of output.",
" ",
NULL
}

Definition at line 20 of file balpha.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.